@charset "utf-8";
/* CSS Document */

/* Minimal Set for Latest Browsers（最新ブラウザ向けミニマルセット） */

.gothic {
font-family: Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
} /* ゴシック体 */

.mincho {
font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
} /* 明朝体 */

.mono {
font-family: Osaka-mono, "MS Gothic", monospace;
} /* 等幅書体 */

.hiraginoMaruGothic {
font-family: "Hiragino Maru Gothic ProN", Meiryo, fantasy;
} /* OS X限定 丸ゴシック体 */


/* Complete Set for Legacy Browsers（旧ブラウザ対応フルセット） */

.gothic {
font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
} /* ゴシック体 */

.mincho {
font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
} /* 明朝体 */

.mono {
font-family: "Osaka－等幅", Osaka-mono, "ＭＳ ゴシック", "MS Gothic", monospace;
} /* 等幅書体 */

.hiraginoMaruGothic {
font-family: "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", "メイリオ", Meiryo, fantasy;
} /* OS X限定 丸ゴシック体 */


/* Sans Serif Set for Legacy Browsers and Android（Andoroid対応付きゴシック体セット） */

.gothic {
font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.bold {	font-weight: bold; }
.txt10 { font-size:1em;}
.txt15 { font-size:1.5em;}
.txt20 { font-size:2em;}
.txt25 { font-size:2.5em;}